/*****************************************
* Basic Style
*****************************************/
body{margin:0;background-color:#FFFFFF;color:#000000;font-family:Verdana;font-size:1em;}
td{font-family:Arial,Verdana;font-size:85%;color:#111111;}
table{border-collapse:collapse;border-width:0;}
img{border:0;}
.hide{display:none;}
.main{width:771px;border-top:solid 1px #999999;border-bottom:solid 1px #999999;background-color:#ffffff;}
.mainW{width:995px;border-top:solid 1px #999999;border-bottom:solid 1px #999999;background-color:#ffffff;}
.page{width:771px;}
.pageW{width:995px;}
a{text-decoration:none;color:#003399;}
a:hover{text-decoration:underline;color:#ff3300;}


/*****************************************
* Menu Style
*****************************************/
.NavTd2{border-top:1px solid #9999a9;border-bottom:0px solid #999999;background-color:#555555;color:#ffffff;height:22px;font-size:70%;}


/*****************************************
* Dropdown Menu Style
*****************************************/
#nav, #nav ul {border:0px solid #ffffff; padding: 0;margin: 0;list-style: none;font-size: 100%;font-family: verdana, arial, helvetica, sans-serif, pragmatica;float: left;width: 1000px;}
/* all list items */
#nav li {border:0px solid #ffffff; position: relative;float: left;width: 150px;}
/* second-level lists */
#nav li ul {border:0px solid #ffffff; position: absolute;left: -1000px;margin-left: 0px;margin-top: 0px;width: 100px;}
/* third-and-above-level lists */
#nav li ul ul {left: -1000px;}

#nav li a {display: block;font-weight: bold;text-decoration: none;font:1em Verdana,Arial;margin: 0;background: #555555;text-shadow: 0px 1px 1px rgb(250,250,250);}	
#nav a{border:0px solid #ffffff; cursor:pointer;display:block;color:#ffffff;padding:2px 4px 4px 8px;margin:1px 0;}
#nav a:hover{border:1px solid #cccccc;margin:0;background-color:#CAD6D6;text-decoration:none;color:#000000;text-shadow: 0px 0px 3px rgb(250,250,250);}
#nav li a {border:1px solid #f1f1f1;padding:2px 4px 4px 7px;}
#nav a.encl {background: #f1f1f1 url(encl.gif) center right no-repeat;}	
#nav a.encl:hover {background: rgb(100,100,100) url(enclover.gif) center right no-repeat;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.iehover ul ul, #nav li.iehover ul ul ul, #nav li.iehover ul ul ul ul {left: -1000px;}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.iehover ul, #nav li li.iehover ul, #nav li li li.iehover ul, #nav li li li li.iehover ul { /* lists nested under hovered list items */left: auto;}

/** Support for the "iehover-fix.js" **/
#nav iframe {position: absolute;left: 0;top: 0;z-index: 0;filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);}

.LoginBox { color:black; border-width:1px; width:150px;}
.BannerTd { background:	#FFFFFF; color: white;}

/*****************************************
* Sortable Table Style
*****************************************/
.sort-table {
	font:		Icon;
	border:		2px Solid ThreeDShadow;
	background:	Window;
	color:		WindowText;
}

.sort-table thead {
	background:	#555555;
}

.sort-table td {
	padding:	2px 5px;
	font-family: Arial,Verdana;
	font-size: 12px;
	color:#111111;
	border:			1px solid;
	border-color:	#AAAAAA;
}

.sort-table thead td {
	font-weight: bold;
	color:#FFFFFF;
	background:	#1A313B;
	border-color:	ButtonHighlight ButtonShadow
					ButtonShadow ButtonHighlight;
	cursor:			default;
}

.sort-table thead td:active {
	border-color:	ButtonShadow ButtonHighlight
					ButtonHighlight ButtonShadow;
	padding:		3px 4px 1px 6px;
}

.sort-table thead td[_sortType=None]:active {
	border-color:	ButtonHighlight ButtonShadow
					ButtonShadow ButtonHighlight;
	padding:		2px 5px;
}


/*****************************************
* Other Style
*****************************************/
/* Page Header */
.usersession_Text_large {
	font-family : "Arial", "Helvetica", "Verdana";
	font-size : 115%;
	font-weight: bold;
	color: #1A313B;
}

/* Topic Header */
.FormTag {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background:	#666666;
	text-align: left
}


